# Interface OverlongArraysAndStringsNotImplementedError

Error for array/string/bytestring having length bigger than a JS number

#### Category

Generic errors

#### Hierarchy

- OverlongArraysAndStringsNotImplementedError

- Defined in codec/lib/format/errors.ts:955

#####
Index

### Properties

dataLength?
kind
lengthAsBN

## Properties

### `Optional` dataLength

dataLength?: number

- Defined in codec/lib/format/errors.ts:958

### kind

kind: "OverlongArraysAndStringsNotImplementedError"

- Defined in codec/lib/format/errors.ts:956

### lengthAsBN

lengthAsBN: BN

- Defined in codec/lib/format/errors.ts:957

Generated using TypeDoc